Bug 139617 - Evolution Calender doesn't sync with Palm Pilot
Evolution Calender doesn't sync with Palm Pilot
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
Depends On:
  Show dependency treegraph
Reported: 2004-11-16 17:27 EST by Mike
Modified: 2007-11-30 17:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-10-30 17:48:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
gdb attach to the gpilotd process (842 bytes, text/plain)
2004-11-16 18:07 EST, Mike
no flags Details

  None (edit)
Description Mike 2004-11-16 17:27:06 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041001

Description of problem:
Using Evolution with MS Exchange Calender and Mail, the calender will
not sync with my Palm Pilot (Tungsten T3).  I have the Address Book
and ToDo list sync correctly.  

It will correctly identify the user on the Palm, but it will hang, and
eventually time out on "Synchronizing Date Book".

Evolution is currently using /dev/pilot (via udev) to access the Palm

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Open Evolution
2. Press 'Hot Sync" button on cradle
3. Watch some things (ToDo, Address Book) get updated
4. Time out
5. Palm disconnects (says connection was lost, and 'cleans up')

Actual Results:  Calender not updated (either on Palm or Evolution)

Additional info:
Comment 1 Dave Malcolm 2004-11-16 17:42:27 EST
Thanks for the report; it looks like a duplicate of bug #139393

*** This bug has been marked as a duplicate of 139393 ***
Comment 2 Mike 2004-11-16 17:51:16 EST
It's a bit different.  I don't have the progress bar 'weirdness' and
it doesn't want to transfer information either way with the calender.  
Comment 3 Mike 2004-11-16 18:07:19 EST
Created attachment 106851 [details]
gdb attach to the gpilotd process

right after the 'exited' comes the error from evoloution about process exited
Comment 4 Aaron Gaudio 2005-03-22 10:36:44 EST
I've offered a simple patch to fix bug #139393. Try it out and see if it fixes
this issue too.
Comment 6 Matthew Miller 2006-07-10 16:30:34 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 7 John Thacker 2006-10-30 17:48:27 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.